<?php
$DATABASE_HOST = 'localhost';
$DATABASE_USER = 'underwat_transparentqdb';
$DATABASE_PASS = 'Police2345@1';
$DATABASE_NAME = 'underwat_transparentqdb';

$con = mysqli_connect($DATABASE_HOST, $DATABASE_USER, $DATABASE_PASS, $DATABASE_NAME);

if (!$con) {
    die('Failed to connect to database: ' . mysqli_connect_error());
}

?>